<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueHappy New Year! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/12/31/happy-new-year/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Happy New Year!</title>
		<link>https://s4leaguegame.com/2019/12/31/happy-new-year/</link>
		<comments>https://s4leaguegame.com/2019/12/31/happy-new-year/#respond</comments>
		<pubDate>Tue, 31 Dec 2019 12:00:00 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1545</guid>
		<description><![CDATA[Hello Leaguers, Happy new year! We thank you for sticking with us and being a part of our unique community this year. We sincerely hope [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/12/a82274ea-44_s43.jpg" title="Happy New Year!" width="920" height="530"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-560x280.jpg" alt="" class="wp-image-1562" srcset="https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-560x280.jpg 560w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-300x150.jpg 300w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41-768x384.jpg 768w, https://assets.cdn.one.gamigo.com/2019/12/2ffffe4c-55_s41.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Hello Leaguers,</p>



<p>Happy new year!</p>



<p>We thank you for sticking with us and being a part of our unique community this year. We sincerely hope that 2020 is going to be a great year for S4 League so we can have even more fun in the Netsphere, together!</p>



<p>Much love,<br>Your S4 League Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/12/31/happy-new-year/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
